<?xml version="1.0" encoding="UTF-8"?><PWTIME1 desc_thai="ตารางเวลาการทำงาน ส่วน Detail" desc_eng="Time Working Detail Table" editcheck="true" mainhelp="PWTIME1HELP" referhelp="PWTIME1HELP" mainkey="PWTIME0" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<PWTIME0 lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<RELATION>PWMTIME0</RELATION>
			<DESC_ENG>Time ID</DESC_ENG>
			<DESC_THAI>รหัสเวลา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสเวลา</ALT_THAI>
				<ALT_ENG>Time ID</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</PWTIME0>
		<!--COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</COMPANYID-->
		<PWDAYWEEK lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>1</WIDTH>
			<DESC_ENG>Days</DESC_ENG>
			<DESC_THAI>วัน</DESC_THAI>
			<COMPONENT type="hidden">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Days</ALT_ENG>
				<ALT_THAI>วัน</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<VALIDCODE>DAY_WEEK</VALIDCODE>
			</COMPONENT>
		</PWDAYWEEK>
		<!--LINE_NO lang="A" encrypt="false" verify="false" log="false" type="Integer">
			<KEY>4</KEY>
			<WIDTH>3</WIDTH>
			<DESC_ENG>No.</DESC_ENG>
			<DESC_THAI>ลำดับที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>No.</ALT_ENG>
				<ALT_THAI>ลำดับที่</ALT_THAI>
			</COMPONENT>
		</LINE_NO-->
		<PWSTOPDAY lang="A" encrypt="false" verify="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Work Day</DESC_ENG>
			<DESC_THAI>วันทำงาน</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<VALIDCODE>WORKING_STATUS</VALIDCODE>
				<ALT_THAI>วันทำงาน</ALT_THAI>
				<ALT_ENG>Work Day</ALT_ENG>
				<ONKEYPRESS>javascript:chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</PWSTOPDAY>
		<PWHOUR_D lang="A" encrypt="false" verify="false" log="false" type="BigDecimal">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Hours : Day</DESC_ENG>
			<DESC_THAI>ชั่วโมง : วัน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Hours : Day</ALT_ENG>
				<ALT_THAI>ชั่วโมง : วัน</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<ONKEYPRESS>javascript:chkBigDecimal()</ONKEYPRESS>
			</COMPONENT>
		</PWHOUR_D>
		<PWTIMEIN1 lang="A" encrypt="false" verify="false" log="false" type="BigDecimal">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Time in 1</DESC_ENG>
			<DESC_THAI>เวลาเข้า 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Time in 1</ALT_ENG>
				<ALT_THAI>เวลาเข้า 1</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<ONKEYPRESS>javascript:chkBigDecimal();</ONKEYPRESS>
			</COMPONENT>
		</PWTIMEIN1>
		<PWTIMEIN2 lang="A" encrypt="false" verify="false" log="false" type="BigDecimal">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Time in 2</DESC_ENG>
			<DESC_THAI>เวลาเข้า 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Time in 2</ALT_ENG>
				<ALT_THAI>เวลาเข้า 2</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<ONKEYPRESS>javascript:chkBigDecimal();</ONKEYPRESS>
			</COMPONENT>
		</PWTIMEIN2>
		<PWTIMEOUT1 lang="A" encrypt="false" verify="false" log="false" type="BigDecimal">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Time out 1</DESC_ENG>
			<DESC_THAI>เวลาออก 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Time out 1</ALT_ENG>
				<ALT_THAI>เวลาออก 1</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<ONKEYPRESS>javascript:chkBigDecimal();</ONKEYPRESS>
			</COMPONENT>
		</PWTIMEOUT1>
		<PWTIMEOUT2 lang="A" encrypt="false" verify="false" log="false" type="BigDecimal">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Time out 2</DESC_ENG>
			<DESC_THAI>เวลาออก 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Time out 2</ALT_ENG>
				<ALT_THAI>เวลาออก 2</ALT_THAI>
				<REQUIRE>true</REQUIRE>
				<ONKEYPRESS>javascript:chkBigDecimal();</ONKEYPRESS>
			</COMPONENT>
		</PWTIMEOUT2>
		<!--AMTPERIOD lang="A" encrypt="false" verify="true" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Swiping Range</DESC_ENG>
			<DESC_THAI>จำนวนช่วงที่รูดบัตร</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>จำนวนช่วงที่รูดบัตร</ALT_THAI>
				<ALT_ENG>Swiping Range</ALT_ENG>
				<VALIDCODE>SWIPING</VALIDCODE>
			</COMPONENT>
		</AMTPERIOD-->
	</FIELD>
	<RELATION>		
	</RELATION>
</PWTIME1>
